Buffer overflow in Yahoo Messenger

The download component of the Yahoo Messenger product contains a buffer overflow that could allow an attacker to run any code on the affected machine. Users should upgrade to Version 5.6.0.1358.

For more, go to http://www.securitytracker.com/alerts/2004/Jan/1008651.html

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about MessengerYahoo

Show Comments